Subject: SMELLY IVY

From: [email-masked] (Michael Behr)
Date: 12 Mar 1995 19:30:07 GMT

I've been growing two different types of ivy on my windowsill for a couple
months now.  I'm not expert enough to know which types.

In the last two days or so, they've started smelling like BARF!
I've got <0 clue what's going on...but I dont want to throw them out.
If they're supposed to smell like barf, they're in the river before
you can wink, and bob's your uncle.  But I would sorta like to keep them.

-Mike

I dont really read this newsgroup much, so if you could also send
a reply to [email-masked], Id appreciate it.